Page MenuHomeFreeBSD

New port: devel/raylib: Simple and easy-to-use library to learn videogames programming
ClosedPublic

Authored by yuri on Feb 2 2018, 10:19 AM.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

yuri created this revision.Feb 2 2018, 10:19 AM
adamw added inline comments.Feb 3 2018, 3:55 PM
devel/raylib/Makefile
9 ↗(On Diff #38775)

The COMMENT is a little long. Can you maybe shorten it by combining "Simple and easy-to-use" into "Simple"?

20 ↗(On Diff #38775)

The USE_XORG can be sorted.

devel/raylib/pkg-descr
2 ↗(On Diff #38775)

The COMMENT says more about the port than the pkg-descr. Please expand this with something about what it is, not what it was inspired by.

yuri marked 3 inline comments as done.Feb 15 2018, 9:42 AM
tcberner accepted this revision.Feb 16 2018, 5:20 PM
tcberner added inline comments.
devel/raylib/pkg-descr
3 ↗(On Diff #39339)

^ "ther"? <-- typo

This revision is now accepted and ready to land.Feb 16 2018, 5:20 PM

Again you did not bother to read...

This revision was automatically updated to reflect the committed changes.